/*===== Color table =================

dark background orange-reddish: #a23a08
nav hover orange-reddish: #d44c0b
nav hover bright orange: #f7921d
blue: #469fb6

======================================*/

/*==== reset ======================== */

body, h1, h2, h3, h4, h5, h6, p, form, fieldset, label, code, img, td, table, li, ul, ol {
	margin: 0;
	padding: 0;
	border: none;
}

h1, h2, h3, h4, h5, h6 { 
	font-weight: normal; 
	color: #000000; 
	margin: 0.3em 0; 
}

a {
	color: #415c6d; 
	overflow: hidden;
}
a:focus {
	border: 0;
	outline: 0;
}

/* ==== globals ======================== */
body{
	font-family: Arial, "Lucida Grande", Verdana, sans-serif;
	font-size: 62.5%;
	background: #d44c0b URL(../images/bg.gif) repeat-x top;
	color: #404040; 
}
.clearboth {
	clear: both;
}
.clearcontent {
	overflow: auto;
}
.floatright {
	float: right;
}
.floatleft {
	float: left;
}
#container { 
	width: 940px; 
	margin: 0 auto; 
}
h1 { 
	font-size: 1.8em; 
}
h2 { 
	font-size: 1.55em; 
}
h3 { 
	font-size: 1.4em; 
}
p { 
	margin-bottom: 1em; 
	line-height: 1.4em; 
}
div#mainContent { 
	clear: both; 
	padding: 2px 2px 20px 2px; 
	background: #ffffff; 
	font-size: 1.15em; 
	margin: 0;  
	height: 1%; 
	overflow: auto; 
}

div.home{
	padding-bottom: 2px !important;
}

/* ==== header ======================== */

a.logo { 
	display: block; 
	width: 417px; 
	height: 79px; 
	float: left;
	background: URL(../images/logo.gif) top left no-repeat transparent; 
	text-indent: -9999px; 
}
	form#ajaxSearch_form { 
		width:250px;
		padding: 10px 0;
		height: 23px;
		float: right; 
		text-align: center; 
		background: transparent url(../images/search-bg.jpg) no-repeat top left;
	}
	form#ajaxSearch_form input#ajaxSearch_input { 
		border: 1px solid #808080; 
		padding: 3px; 
	}
	input#ajaxSearch_submit, #quickContact input.submit, form#quote input.submit { 
		border: 1px solid #808080;
		background: #415c6d; 
		color: #ffffff; 
		padding: 2px 8px; 
		cursor: pointer;
	}
	
	input#ajaxSearch_submit:hover, #quickContact input.submit:hover, form#quote input.submit:hover {
		background: #404040; 
	} 
	

p.phone { 
	width: 250px; 
	height: 31px; 
	clear: right; 
	float: right; 
	color: #ffffff; 
	font-size: 1.6em; 
	font-weight: bold; 
	text-align: center; 
	padding-top: 10px; 
	margin-bottom: 0;
}

/* ==== Primary Nav ======================== */

ul#primaryNav { 
	clear: both; 
	float: left; 
	list-style: none; 
	width: 920px; 
	text-transform: uppercase; 
	background: #000000 URL(../images/primaryNav-bg.gif) top left no-repeat; 
	font-size: 1.2em; 
	padding-left: 20px; 
}
	ul#primaryNav li { 
		float: left; 
		background: #000000;  
	}
	ul#primaryNav li a {
		display: block; 
		color: #ffffff; 
		text-decoration: none; 
		padding: 8px 16px; 
	}
	
	ul#primaryNav li.active  {  
		background: #fff;
	}
	
	ul#primaryNav li.active a{
		color:#000;
	}
	
	ul#primaryNav li.active ul li a{
		color:#000;
	}
	
	 ul#primaryNav li a:hover,  ul#primaryNav li.hover a,  ul#primaryNav li.active a:hover,  ul#primaryNav li.hover, ul#primaryNav li.hover a { 
		background: #d44c0b; 
		color: #fff;
	}
	

/* ==== hover ==== */

ul#primaryNav ul { 
	position: absolute; 
	display: none; 
	list-style: none; 
	background: transparent url(../images/primaryNav-hover-bg.jpg) repeat-x top;
}
	ul#primaryNav ul li { 
		float: none; 
		background: none;
		border-top: 1px solid #9d3706;
		display: block;
	}
	ul#primaryNav ul li a, ul#primaryNav li.hover ul li a, ul#primaryNav li.active ul li a { 
		padding: 4px 16px 4px 16px; 
		background: none;
		display: block;
		color:#000;
		margin: 0;
	}
		ul#primaryNav ul li a:hover, ul#primaryNav li.hover ul li a:hover { 
			background: #f7921d;  
			color:#fff;
		}
		
		ul#primaryNav li.active ul li.active a{
			background: #fff;
			color: #a23a08;
		}
	
/* ==== homepage ============================== */

ul.buckets { 
	list-style: none; 
	width: 464px; 
	float: right; 
	overflow: auto; 
}
	ul.buckets li { 
		float: left; 
	}
	ul.buckets li a { 
		display: block; 
		text-indent: -9999px; 
		width: 231px; 
		height: 210px; 
		margin-left: 1px; 
		margin-bottom: 2px; 
	}
		ul.buckets a.forgings { 
			background: URL(../images/bucket-forgings.jpg) top left no-repeat transparent; 
		}
		ul.buckets a.flanges {
	background-color: transparent;
	background-image: url(../images/bucket-flanges.jpg);
	background-repeat: no-repeat;
	background-position: left top;
		}
		ul.buckets a.fittings { 
			background: URL(../images/bucket-fittings.jpg) top left no-repeat transparent; 
		}
		ul.buckets a.bars {
	background-color: transparent;
	background-image: url(../images/bucket-bars.jpg);
	background-repeat: no-repeat;
	background-position: left top;
		}
		ul.buckets a:hover { 
			background-position: 0 -210px; 
		}

div#introBlurb { 
	width: 450px; 
	height: 190px; 
	background: URL(../images/homepage-blue-bg.jpg) top left no-repeat transparent; 
	padding: 10px; 
		color: #ffffff; 

}
	#introBlurb h1 { 
		font-family: "Trajan Pro", Georgia, Times New Roman; 
		/* font-weight: bold; */ 
		color: #ffffff; 
		border-bottom: solid 1px #fff;
		margin-top: 0;
	}
	#introBlurb a.more { 
		color: #fff799; 
		text-decoration: none; 
	}
	#introBlurb a.more:hover { 
		text-decoration: underline; 
	}
	
	#introBlurb p {
	font-size: 1em;
	line-height: 1.2;
	}

/* ==== internal ================================== */

div#leftNav { 
	background: #ffffff URL(../images/leftNav-bg.jpg) top left no-repeat; 
	height: 255px; 
	padding:5px 7px 10px 10px;
	width:225px;
	float: left; 
}
	#leftNav h2 { 
		font-family: "Trajan Pro", Georgia, Times New Roman; 
		color: #ffffff; 
		border-bottom: 1px solid #fff;
		margin-right: 10px;
		padding: 3px 0;
	}
	#leftNav a { 
		color: #ffffff; 
		text-decoration: none; 
		padding-left: 10px;
		display: block;
	}
	#leftNav a:hover { 
		/* text-decoration: underline; */ 
	}
	#leftNav ul { 
		list-style: none; 
	}
	#leftNav ul li { 
		padding-bottom: 0.5em; 
	}
	
	#leftNav ul li.active a{

		background: url(../images/subNav-arrow.gif) no-repeat left;
					font-weight: bold;
	}
	
p.breadcrumbs { 
	border-bottom: 1px solid #e0e0e0; 
	padding: 0.5em 0; 
}

div#page { 
	float: left; 
}
	div#mainContent.bluebar div#page { 
		width: 690px; 
		margin-left: 8px; 
	}
	div#page.threeCol { 
		width: 463px; 
		padding-left: 5px;
	}
	div#page h3 { 
		color: #cd490b; 
		font-weight: bold;
		margin:0; 
	}
	
	div#page div.pad-left {
		padding-left: 130px;
		padding-top:10px;
		border-bottom: 1px solid #e0e0e0; 
		border-top: 1px solid #e0e0e0;
		margin: 5px 5px 5px 0;
	}
	div#page ul { 
		margin-left: 3em; 
		margin-bottom: 1em;
	}
	
		div#mainContent.cols1 div#page { 
		width: 915px; 
		margin-left: 8px; 
	}
	
		div#mainContent.cols1 div#page div.gmap{
				width: 547px;
				float: left;
				margin-top: 5px;
		}
	
div#banner { 
	width: 936px; 
	height: 145px; 
	border-bottom: 1px solid #ffffff; 
	margin: 0; 
	padding: 0; 
	overflow: hidden; 
}
	div.forgings { 
		background: URL(../images/forgings-banner.jpg) top left no-repeat #ffffff; 
	}
	div.flanges { 
		background: URL(../images/flanges-banner.jpg) top left no-repeat #ffffff; 
	}
	div.fittings { 
		background: URL(../images/fittings-banner.jpg) top left no-repeat #ffffff; 
	}
	
/* ==== sidebar and Quick Contact ==================== */	
	
div#sidebar { 
	width: 204px; 
	float: right; 
	padding: 10px 0; 
}
a.rfq { 
	display: block; 
	width: 194px; 
	height: 37px; 
	background: URL(../images/rfq.jpg) top left no-repeat transparent; 
	text-indent: -9999px; 
	margin-bottom: 12px;
}
	a.rfq:hover { 
		background-position: 0 -37px; 
	}
div#sidebar h3 { 
	padding: 0.7em 0; 
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	color: #b14a18;
}

	#quickContact{
		width: 194px;
		background: transparent url(../images/quick-rfq-bg.jpg) center top no-repeat;
	}
	#quickContact label { 
		width: 60px; 
		float: left;
		clear: both; 
		margin: 0.25em 10px; 
		padding-top: 2px;
	}
	#quickContact input { 
		float: left; 
		border: 1px solid #c0c0c0; 
		margin: 0.25em 0; 
		width: 100px; 
		font-size: 0.8em
	}
	#quickContact textarea { 
		width: 174px; 
		height: 75px;  
		float: left; 
		clear: both;
		border: 1px solid #c0c0c0; 
		margin: 0.25em 10px;
		font-size: 1.2em
		color: #111;
	}
	#quickContact input.submit { 
		clear: both; 
		float: right; 
		width: auto; 
		margin: 0 12px; 
		font-size: 0.8em
	}
	
	#quickContact p{
		margin-left: 10px;
	}
	
/* ==== Request For Quote ============================== */

form#quote { 
	width: 360px; 
}
form#quote label { 
	width: 120px;
	clear: both;  
	float: left; 
	text-align: right;
	margin: 0.5em 0; 
	padding-right: 8px;
}
form#quote input, form#quote select, form#quote textarea { 
	float: left; 
	margin: 0.5em 0; 
}
form#quote input { 
	border: 1px solid #808080; 
}
form#quote textarea { 
	width: 200px; 
	height: 100px; 
}
form#quote input.submit { 
	float: right;
	margin:0 30px 10px 0;
}

form#quote p{
	margin: 12px 0 9px 120px;
}

span.required { 
	color: #ff0000; 
}
	
/* ==== footer ========================================= */

div#footer { 
	margin: 0; 
	padding: 0 0 5em 0;
	clear: both; 
	float: left; 
	width: 100%; 
	overflow: auto; 
	background: URL(../images/footer-bg.gif) repeat-x top #ffffff; 
	border-top: 1px solid #a0a0a0; 
}
	div#footer div { 
		width: 920px; 
		padding: 10px; 
		background: #d9d9d9; 
		margin: 0 auto; 
		overflow: hidden; 
	}
	div#footer p { 
		font-size: 1.1em; 
		float: left; 
	}
	div#footer span { 
		font-size: 0.9em; 
		line-height: 1.25em; 
		padding-top: 1em; 
	}
	div#footer ul { 
		float: right; 
		list-style: none; 
		font-size: 1.1em; 
	}
	div#footer ul li { 
		height: 1.4em; 
		border-bottom: 1px solid #c0c0c0; 
		padding: 0 2em; 
	}
	div#footer a { 
		text-decoration: none; 
	}
		div#footer a:hover { 
			text-decoration: underline; 
		}

	hr { 
		border: none; 
		background: #c0c0c0; 
		color: #c0c0c0; 
		height: 1px; 
	}
	
/*tables */


